<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/utils.css">
    <link rel="stylesheet" href="assets/css/contact.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
    href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;1,600&family=Roboto+Slab:wght@300;400;500;600;700&display=swap"
    rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="homepage contact">
            <!-- sidebar -->
            <div class="sidebar">
                <div class="user__avatar">
                    <img class="img__user--avatar"
                        src="https://vnn-imgs-f.vgcloud.vn/2020/05/08/22/lisa-blackpink-bi-anti-fan-doa-giet-yg-dua-ra-phan-hoi-cung-ran.jpg"
                        alt="avatar">
                </div>

                <div class="user__profile__information">
                    <div class="user__profile">
                        <p>Monalisa Ashley</p>
    
                        <div class="user__profile--label">
                            <p>Ui/Ux Designer</p>
                        </div>
    
                        <div class="social--group">
                            <div class="badge badge--facebook">
                                <img src="assets/svg/facebook.svg" alt="">
                            </div>
    
                            <div class="badge badge--twitter">
                                <img src="assets/svg/twitter.svg" alt="">
                            </div>
    
                            <div class="badge badge--instagram">
                                <img src="assets/svg/ins.svg" alt="">
                            </div>
    
                            <div class="badge badge--linkedin">
                                <img src="assets/svg/linked.svg" alt="">
                            </div>
                        </div>
                    </div>
    
                    <div class="user__information">
                        <div class="user__information--group">
                            <div class="badge badge--white badge--phone">
                                <img src="assets/svg/phone.svg" alt="">
                            </div>
    
                            <div class="user__information--detail">
                                <p class="user__sub--title">Phone</p>
                                <p>+123 456 7890</p>
                            </div>
                        </div>
    
                        <hr class="cl--line--hr">
    
                        <div class="user__information--group">
                            <div class="badge badge--white badge--mail">
                                <img src="assets/svg/email.svg" alt="">
                            </div>
    
                            <div class="user__information--detail">
                                <p class="user__sub--title">mail</p>
                                <p>example@mail.com</p>
                            </div>
                        </div>
    
                        <hr class="cl--line--hr">
    
                        <div class="user__information--group">
                            <div class="badge badge--white  badge--location">
                                <img src="assets/svg/location.svg" alt="">
                            </div>
    
                            <div class="user__information--detail">
                                <p class="user__sub--title">Location</p>
                                <p>Hong kong china</p>
                            </div>
                        </div>
    
                        <hr class="cl--line--hr">
    
                        <div class="user__information--group">
                            <div class="badge badge--white  badge--birthday">
                                <img src="assets/svg/birthday.svg" alt="">
                            </div>
    
                            <div class="user__information--detail">
                                <p class="user__sub--title">Birthday</p>
                                <p>May 27, 1990</p>
                            </div>
                        </div>
                    </div>

                    <button class="btn--download">
                        <div class="btn--download--text">
                            <img src="assets/svg/download.svg" alt="">
                            <p>Download CV</p>
                        </div>
                    </button>
                </div>
            </div>
            <!-- sidebar -->

            <!-- tabs -->
            <div class="tabs">
                <a href="/" class="badge badge--tabs badge--tabs--account">
                    <svg width="25" height="26" viewBox="0 0 25 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M12.5 1.6875C13.4766 1.6875 14.388 1.93164 15.2344 2.41992C16.0807 2.9082 16.748 3.57552 17.2363 4.42188C17.7246 5.26823 17.9688 6.17969 17.9688 7.15625C17.9688 8.13281 17.7246 9.04427 17.2363 9.89062C16.748 10.737 16.0807 11.4043 15.2344 11.8926C14.388 12.3809 13.4766 12.625 12.5 12.625C11.5234 12.625 10.612 12.3809 9.76562 11.8926C8.91927 11.4043 8.25195 10.737 7.76367 9.89062C7.27539 9.04427 7.03125 8.13281 7.03125 7.15625C7.03125 6.17969 7.27539 5.26823 7.76367 4.42188C8.25195 3.57552 8.91927 2.9082 9.76562 2.41992C10.612 1.93164 11.5234 1.6875 12.5 1.6875ZM18.75 17.3125C20.0521 17.3125 21.1589 17.7682 22.0703 18.6797C22.9818 19.5911 23.4375 20.6979 23.4375 22V23.5625H1.5625V22C1.5625 20.6979 2.01823 19.5911 2.92969 18.6797C3.84115 17.7682 4.94792 17.3125 6.25 17.3125C7.25911 17.3125 8.07292 17.3613 8.69141 17.459C9.08203 17.5241 9.52148 17.6217 10.0098 17.752C10.4004 17.8822 10.7096 17.9635 10.9375 17.9961C11.3607 18.0612 11.8815 18.0938 12.5 18.0938C13.1185 18.0938 13.6393 18.0612 14.0625 17.9961C14.2904 17.9635 14.6159 17.8822 15.0391 17.752C15.4948 17.6217 15.918 17.5241 16.3086 17.459C16.9271 17.3613 17.7409 17.3125 18.75 17.3125ZM12.5 0.125C11.2305 0.125 10.0586 0.450521 8.98438 1.10156C7.91016 1.72005 7.04753 2.56641 6.39648 3.64062C5.77799 4.71484 5.46875 5.88672 5.46875 7.15625C5.46875 8.42578 5.77799 9.59766 6.39648 10.6719C7.04753 11.7461 7.91016 12.6087 8.98438 13.2598C10.0586 13.8783 11.2305 14.1875 12.5 14.1875C13.7695 14.1875 14.9414 13.8783 16.0156 13.2598C17.0898 12.6087 17.9362 11.7461 18.5547 10.6719C19.2057 9.59766 19.5312 8.42578 19.5312 7.15625C19.5312 5.88672 19.2057 4.71484 18.5547 3.64062C17.9362 2.56641 17.0898 1.72005 16.0156 1.10156C14.9414 0.450521 13.7695 0.125 12.5 0.125ZM18.75 15.75C17.6432 15.75 16.748 15.7988 16.0645 15.8965C15.6738 15.9616 15.2344 16.0592 14.7461 16.1895C14.388 16.3197 14.0951 16.401 13.8672 16.4336C13.5091 16.4987 13.0534 16.5312 12.5 16.5312C11.9466 16.5312 11.4909 16.4987 11.1328 16.4336C10.9049 16.401 10.612 16.3197 10.2539 16.1895C9.76562 16.0592 9.32617 15.9616 8.93555 15.8965C8.25195 15.7988 7.34049 15.75 6.20117 15.75C5.0944 15.75 4.05273 16.0267 3.07617 16.5801C2.13216 17.1335 1.38346 17.8984 0.830078 18.875C0.276693 19.819 0 20.8607 0 22V23.5625C0 23.9857 0.146484 24.3438 0.439453 24.6367C0.764974 24.9622 1.13932 25.125 1.5625 25.125H23.4375C23.8607 25.125 24.2188 24.9622 24.5117 24.6367C24.8372 24.3438 25 23.9857 25 23.5625V22C25 20.8607 24.7233 19.819 24.1699 18.875C23.6165 17.8984 22.8516 17.1335 21.875 16.5801C20.931 16.0267 19.8893 15.75 18.75 15.75Z"
                            fill="white" />
                    </svg>
                    <p>About</p>
                </a>

                <a href="https://www.w3schools.com/css/css_link.asp" class="badge badge--tabs">
                    <svg width="19" height="26" viewBox="0 0 19 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M18.0664 4.91016L13.9648 0.808594C13.5091 0.352865 12.9557 0.125 12.3047 0.125H2.34375C1.69271 0.125 1.13932 0.352865 0.683594 0.808594C0.227865 1.26432 0 1.81771 0 2.46875V22.7812C0 23.4323 0.227865 23.9857 0.683594 24.4414C1.13932 24.8971 1.69271 25.125 2.34375 25.125H16.4062C17.0573 25.125 17.6107 24.8971 18.0664 24.4414C18.5221 23.9857 18.75 23.4323 18.75 22.7812V6.57031C18.75 5.91927 18.5221 5.36589 18.0664 4.91016ZM16.9434 6.0332C17.041 6.13086 17.1224 6.24479 17.1875 6.375H12.5V1.6875C12.6302 1.7526 12.7441 1.83398 12.8418 1.93164L16.9434 6.0332ZM16.4062 23.5625H2.34375C2.11589 23.5625 1.92057 23.4811 1.75781 23.3184C1.6276 23.1882 1.5625 23.0091 1.5625 22.7812V2.46875C1.5625 2.24089 1.6276 2.06185 1.75781 1.93164C1.92057 1.76888 2.11589 1.6875 2.34375 1.6875H10.9375V6.76562C10.9375 7.09115 11.0514 7.36784 11.2793 7.5957C11.5072 7.82357 11.7839 7.9375 12.1094 7.9375H17.1875V22.7812C17.1875 23.0091 17.1061 23.1882 16.9434 23.3184C16.8132 23.4811 16.6341 23.5625 16.4062 23.5625ZM14.0625 11.6484V12.0391C14.0625 12.2018 13.9974 12.3483 13.8672 12.4785C13.7695 12.5762 13.6393 12.625 13.4766 12.625H5.27344C5.11068 12.625 4.96419 12.5762 4.83398 12.4785C4.73633 12.3483 4.6875 12.2018 4.6875 12.0391V11.6484C4.6875 11.4857 4.73633 11.3555 4.83398 11.2578C4.96419 11.1276 5.11068 11.0625 5.27344 11.0625H13.4766C13.6393 11.0625 13.7695 11.1276 13.8672 11.2578C13.9974 11.3555 14.0625 11.4857 14.0625 11.6484ZM14.0625 14.7734V15.1641C14.0625 15.3268 13.9974 15.4733 13.8672 15.6035C13.7695 15.7012 13.6393 15.75 13.4766 15.75H5.27344C5.11068 15.75 4.96419 15.7012 4.83398 15.6035C4.73633 15.4733 4.6875 15.3268 4.6875 15.1641V14.7734C4.6875 14.6107 4.73633 14.4805 4.83398 14.3828C4.96419 14.2526 5.11068 14.1875 5.27344 14.1875H13.4766C13.6393 14.1875 13.7695 14.2526 13.8672 14.3828C13.9974 14.4805 14.0625 14.6107 14.0625 14.7734ZM14.0625 17.8984V18.2891C14.0625 18.4518 13.9974 18.5983 13.8672 18.7285C13.7695 18.8262 13.6393 18.875 13.4766 18.875H5.27344C5.11068 18.875 4.96419 18.8262 4.83398 18.7285C4.73633 18.5983 4.6875 18.4518 4.6875 18.2891V17.8984C4.6875 17.7357 4.73633 17.6055 4.83398 17.5078C4.96419 17.3776 5.11068 17.3125 5.27344 17.3125H13.4766C13.6393 17.3125 13.7695 17.3776 13.8672 17.5078C13.9974 17.6055 14.0625 17.7357 14.0625 17.8984Z"
                            fill="#44566C" />
                    </svg>

                    <p>Resume</p>
                </a>

                <a href="https://www.w3schools.com/css/css_link.asp" class="badge badge--tabs">
                    <svg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M23.625 17.9999V8.99989C23.6246 8.60532 23.5204 8.2178 23.323 7.8762C23.1255 7.5346 22.8417 7.25092 22.5 7.05364L14.625 2.55364C14.283 2.35616 13.895 2.2522 13.5 2.2522C13.105 2.2522 12.717 2.35616 12.375 2.55364L4.5 7.05364C4.1583 7.25092 3.87448 7.5346 3.67702 7.8762C3.47956 8.2178 3.3754 8.60532 3.375 8.99989V17.9999C3.3754 18.3945 3.47956 18.782 3.67702 19.1236C3.87448 19.4652 4.1583 19.7489 4.5 19.9461L12.375 24.4461C12.717 24.6436 13.105 24.7476 13.5 24.7476C13.895 24.7476 14.283 24.6436 14.625 24.4461L22.5 19.9461C22.8417 19.7489 23.1255 19.4652 23.323 19.1236C23.5204 18.782 23.6246 18.3945 23.625 17.9999Z"
                            stroke="#44566C" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                        <path d="M8.4375 4.73633L13.5 7.66133L18.5625 4.73633" stroke="#44566C" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round" />
                        <path d="M8.4375 22.2638V16.425L3.375 13.5" stroke="#44566C" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round" />
                        <path d="M23.625 13.5L18.5625 16.425V22.2638" stroke="#44566C" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round" />
                        <path d="M3.67871 7.83008L13.5 13.5113L23.3212 7.83008" stroke="#44566C" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round" />
                        <path d="M13.5 24.84V13.5" stroke="#44566C" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" />
                    </svg>

                    <p>Works</p>
                </a>

                <a href="https://www.w3schools.com/css/css_link.asp" class="badge badge--tabs">
                    <svg width="22" height="23" viewBox="0 0 22 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M7.91016 8.69531C8.04036 8.5651 8.18685 8.5 8.34961 8.5C8.51237 8.46745 8.9681 8.45117 9.7168 8.45117H10.9375C11.0677 8.45117 11.1816 8.48372 11.2793 8.54883C11.5397 8.67904 11.6699 8.89062 11.6699 9.18359C11.6699 9.47656 11.556 9.70443 11.3281 9.86719C11.263 9.89974 11.1491 9.93229 10.9863 9.96484H9.76562C8.85417 9.96484 8.34961 9.94857 8.25195 9.91602C7.99154 9.85091 7.82878 9.68815 7.76367 9.42773C7.69857 9.13477 7.7474 8.89062 7.91016 8.69531ZM10.9375 13.2852C9.63542 13.2852 8.83789 13.3014 8.54492 13.334C8.28451 13.3665 8.10547 13.4316 8.00781 13.5293C7.91016 13.5944 7.82878 13.6921 7.76367 13.8223C7.73112 13.9525 7.71484 14.0827 7.71484 14.2129C7.7474 14.3105 7.79622 14.4245 7.86133 14.5547C7.95898 14.6523 8.07292 14.7337 8.20312 14.7988C8.33333 14.8314 9.24479 14.8477 10.9375 14.8477L13.2812 14.7988L13.7207 14.75C13.9486 14.6198 14.0788 14.4245 14.1113 14.1641C14.1439 13.9036 14.0625 13.6921 13.8672 13.5293C13.737 13.4316 13.5417 13.3828 13.2812 13.3828C13.0534 13.3503 12.2721 13.334 10.9375 13.334V13.2852ZM21.8262 19.6816C21.7611 20.3652 21.5007 20.9512 21.0449 21.4395C20.5892 21.9603 20.0195 22.3021 19.3359 22.4648C19.1732 22.4974 18.7174 22.5299 17.9688 22.5625H3.90625C3.125 22.5299 2.65299 22.4974 2.49023 22.4648C2.09961 22.3672 1.72526 22.2044 1.36719 21.9766C1.04167 21.7487 0.764974 21.472 0.537109 21.1465C0.341797 20.8535 0.195312 20.5117 0.0976562 20.1211C0.0651042 19.9583 0.0325521 19.5026 0 18.7539V4.54492C0 3.79622 0.0325521 3.34049 0.0976562 3.17773C0.260417 2.55924 0.553385 2.03841 0.976562 1.61523C1.43229 1.19206 1.9694 0.899089 2.58789 0.736328C2.75065 0.703776 5.5013 0.6875 10.8398 0.6875C16.2109 0.6875 18.9941 0.703776 19.1895 0.736328C20.2637 0.964193 21.0449 1.55013 21.5332 2.49414L21.582 2.68945C21.6797 2.85221 21.7448 3.03125 21.7773 3.22656C21.8099 3.51953 21.8424 4.10547 21.875 4.98438V11.332C21.875 16.6055 21.8587 19.3887 21.8262 19.6816ZM17.6758 10.5996C17.6107 10.3392 17.4805 10.1602 17.2852 10.0625C17.2201 10.0299 16.9759 9.9974 16.5527 9.96484L15.9668 9.91602C15.8691 9.91602 15.7552 9.88346 15.625 9.81836C15.4948 9.7207 15.3971 9.62305 15.332 9.52539C15.2995 9.39518 15.2832 9.19987 15.2832 8.93945C15.2832 7.93034 14.8763 7.0026 14.0625 6.15625C13.444 5.57031 12.7767 5.16341 12.0605 4.93555C11.8978 4.90299 11.263 4.87044 10.1562 4.83789C9.11458 4.83789 8.39844 4.85417 8.00781 4.88672C7.61719 4.91927 7.24284 5.01693 6.88477 5.17969C6.20117 5.4401 5.63151 5.83073 5.17578 6.35156C4.7526 6.8724 4.44336 7.49089 4.24805 8.20703C4.21549 8.40234 4.18294 9.44401 4.15039 11.332C4.15039 12.8945 4.15039 13.9036 4.15039 14.3594C4.18294 14.8151 4.24805 15.1895 4.3457 15.4824C4.57357 16.1986 4.98047 16.8171 5.56641 17.3379C6.1849 17.8587 6.83594 18.1842 7.51953 18.3145C7.7474 18.347 8.82161 18.3796 10.7422 18.4121C12.6628 18.4121 13.7695 18.3958 14.0625 18.3633C15.0065 18.2331 15.8203 17.8099 16.5039 17.0938C17.0247 16.5729 17.3828 15.9382 17.5781 15.1895C17.6432 14.9616 17.6758 14.1966 17.6758 12.8945C17.7083 11.5599 17.7083 10.7949 17.6758 10.5996Z"
                            fill="#44566C" />
                    </svg>

                    <p>Blogs</p>
                </a>

                <a href="contact.html" class="badge badge--tabs badge--tabs--active">
                    <svg width="22" height="26" viewBox="0 0 22 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M21.2891 7.9375C21.4518 7.9375 21.582 7.88867 21.6797 7.79102C21.8099 7.66081 21.875 7.51432 21.875 7.35156V5.39844C21.875 5.23568 21.8099 5.10547 21.6797 5.00781C21.582 4.8776 21.4518 4.8125 21.2891 4.8125H20.3125V3.25C20.3125 2.40365 20.0033 1.67122 19.3848 1.05273C18.7663 0.434245 18.0339 0.125 17.1875 0.125H3.125C2.27865 0.125 1.54622 0.434245 0.927734 1.05273C0.309245 1.67122 0 2.40365 0 3.25V22C0 22.8464 0.309245 23.5788 0.927734 24.1973C1.54622 24.8158 2.27865 25.125 3.125 25.125H17.1875C18.0339 25.125 18.7663 24.8158 19.3848 24.1973C20.0033 23.5788 20.3125 22.8464 20.3125 22V20.4375H21.2891C21.4518 20.4375 21.582 20.3887 21.6797 20.291C21.8099 20.1608 21.875 20.0143 21.875 19.8516V17.8984C21.875 17.7357 21.8099 17.6055 21.6797 17.5078C21.582 17.3776 21.4518 17.3125 21.2891 17.3125H20.3125V14.1875H21.2891C21.4518 14.1875 21.582 14.1387 21.6797 14.041C21.8099 13.9108 21.875 13.7643 21.875 13.6016V11.6484C21.875 11.4857 21.8099 11.3555 21.6797 11.2578C21.582 11.1276 21.4518 11.0625 21.2891 11.0625H20.3125V7.9375H21.2891ZM18.75 22C18.75 22.4232 18.5872 22.7812 18.2617 23.0742C17.9688 23.3997 17.6107 23.5625 17.1875 23.5625H3.125C2.70182 23.5625 2.32747 23.3997 2.00195 23.0742C1.70898 22.7812 1.5625 22.4232 1.5625 22V3.25C1.5625 2.82682 1.70898 2.46875 2.00195 2.17578C2.32747 1.85026 2.70182 1.6875 3.125 1.6875H17.1875C17.6107 1.6875 17.9688 1.85026 18.2617 2.17578C18.5872 2.46875 18.75 2.82682 18.75 3.25V22ZM10.1562 13.4062C11.2305 13.4062 12.1419 13.0319 12.8906 12.2832C13.6719 11.502 14.0625 10.5742 14.0625 9.5C14.0625 8.42578 13.6719 7.51432 12.8906 6.76562C12.1419 5.98438 11.2305 5.59375 10.1562 5.59375C9.08203 5.59375 8.1543 5.98438 7.37305 6.76562C6.62435 7.51432 6.25 8.42578 6.25 9.5C6.25 10.5742 6.62435 11.502 7.37305 12.2832C8.1543 13.0319 9.08203 13.4062 10.1562 13.4062ZM10.1562 7.15625C10.8073 7.15625 11.3607 7.38411 11.8164 7.83984C12.2721 8.29557 12.5 8.84896 12.5 9.5C12.5 10.151 12.2721 10.7044 11.8164 11.1602C11.3607 11.6159 10.8073 11.8438 10.1562 11.8438C9.50521 11.8438 8.95182 11.6159 8.49609 11.1602C8.04036 10.7044 7.8125 10.151 7.8125 9.5C7.8125 8.84896 8.04036 8.29557 8.49609 7.83984C8.95182 7.38411 9.50521 7.15625 10.1562 7.15625ZM12.4512 14.1875C12.1257 14.1875 11.7513 14.2526 11.3281 14.3828C10.9375 14.4805 10.5469 14.5293 10.1562 14.5293C9.76562 14.5293 9.35872 14.4805 8.93555 14.3828C8.54492 14.2526 8.18685 14.1875 7.86133 14.1875C7.34049 14.1875 6.83594 14.3014 6.34766 14.5293C5.89193 14.7572 5.51758 15.0827 5.22461 15.5059C4.86654 16.0592 4.6875 16.6777 4.6875 17.3613V19.2656C4.6875 19.3633 4.72005 19.4609 4.78516 19.5586C4.88281 19.6237 4.98047 19.6562 5.07812 19.6562H5.85938C5.95703 19.6562 6.03841 19.6237 6.10352 19.5586C6.20117 19.4609 6.25 19.3633 6.25 19.2656V17.3613C6.25 17.0033 6.34766 16.6777 6.54297 16.3848C6.83594 15.9616 7.27539 15.75 7.86133 15.75C8.02409 15.75 8.26823 15.7988 8.59375 15.8965C9.14714 16.0267 9.66797 16.0918 10.1562 16.0918C10.6445 16.0918 11.1654 16.0267 11.7188 15.8965C12.0443 15.7988 12.2884 15.75 12.4512 15.75C13.0371 15.75 13.4766 15.9616 13.7695 16.3848C13.9648 16.6777 14.0625 17.0033 14.0625 17.3613V19.2656C14.0625 19.3633 14.0951 19.4609 14.1602 19.5586C14.2578 19.6237 14.3555 19.6562 14.4531 19.6562H15.2344C15.3646 19.6562 15.4622 19.6237 15.5273 19.5586C15.5924 19.4609 15.625 19.3633 15.625 19.2656V17.3613C15.625 16.6777 15.446 16.0592 15.0879 15.5059C14.7949 15.0827 14.4043 14.7572 13.916 14.5293C13.4603 14.3014 12.972 14.1875 12.4512 14.1875Z"
                            fill="#44566C" />
                    </svg>

                    <p>Contact</p>
                </a>
            </div>
            <!-- tabs -->

            <!-- main content -->
            <div class="main__content">
                <div class="content content__about">
                    <div class="wrapper">
                        <div class="title">
                            <h1>
                                Contact
                            </h1>

                            <div class="title__line"></div>
                        </div>

                        <div class="form__wrapper">
                            <p class="sub--title">
                                I’m always open to discussing product 
                            </p>

                            <p class="title">
                                DESIGN WORK OR PARTNERSHIPS.
                            </p>

                            <form target="_target">
                                <div class="form--group">
                                    <label for="name">Name*</label>
                                    <br>
                                    <input class="form--input" type="text" id="name">
                                </div>

                                <div class="form--group">
                                    <label for="name">Email*</label>
                                    <br>
                                    <input class="form--input" type="email" id="Email">
                                </div>

                                <div class="form--group">
                                    <label for="name">Message*</label>
                                    <br>
                                    <input class="form--input" type="text" id="Message">
                                </div>

                                <input class="btn__form--submit" type="submit" value="Submit">
                            </form>
                        </div>
                    </div>

                    <div class="footer">
                        © 2021 All Rights Reserved by ib-themes.
                    </div>
                </div>
            </div>
            <!-- main content -->
        </div>
    </div>
</body>
</html>